Better ListView Class Reference |

# BetterListViewItem.CustomDropDisplayExternal Property

customized drop effect displayed on the item when dragging data from external source (external Drag and Drop)

[Category(Category=""Appearance"")]
[Description(Description=""Customized drop effect displayed on the item when dragging data from external sou" + "rce (external Drag and Drop)"")]
public BetterListViewDragDropDisplay CustomDropDisplayExternal { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace